body {
  margin: 0;
  padding: 0;
  background-image: url(src/tafel.jpg);
  font-family: Arial;
}
.header h1 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}
.header {
  background-color: #90ee90;
  width: 100%;
}
.navbar {
  display: flex;
  justify-content: space-between;
  color: white;
}
.navbar a {
  text-decoration: none;
  color: white;
}
.navbar a:hover {
  text-decoration: underline;
  color: rgb(194, 194, 194);
  background-color: #038100;
}
